Activity log for bug #1361679

Date Who What changed Old value New value Message
2014-08-26 14:12:01 Marco Trevisan (Treviño) bug added bug
2014-08-26 14:12:20 Marco Trevisan (Treviño) unity (Ubuntu): status New In Progress
2014-08-26 14:12:22 Marco Trevisan (Treviño) unity (Ubuntu): importance Undecided Low
2014-08-26 14:12:22 Marco Trevisan (Treviño) unity (Ubuntu): assignee Marco Trevisan (Treviño) (3v1n0)
2014-08-26 14:12:53 Marco Trevisan (Treviño) unity: milestone 7.3.1
2014-08-26 14:13:07 Marco Trevisan (Treviño) unity/7.2: importance Undecided Low
2014-08-26 14:13:07 Marco Trevisan (Treviño) unity/7.2: status New In Progress
2014-08-26 14:13:07 Marco Trevisan (Treviño) unity/7.2: milestone 7.2.3
2014-08-26 14:13:07 Marco Trevisan (Treviño) unity/7.2: assignee Marco Trevisan (Treviño) (3v1n0)
2014-08-26 14:17:59 Launchpad Janitor branch linked lp:~3v1n0/unity/switcher-icons-progress
2014-09-05 12:44:39 Launchpad Janitor unity (Ubuntu): status In Progress Fix Released
2014-09-05 13:10:19 Marco Trevisan (Treviño) unity: status In Progress Fix Committed
2014-10-30 19:28:23 Marco Trevisan (Treviño) unity/7.2: milestone 7.2.3 7.2.4
2014-12-09 15:24:27 Stephen M. Webb nominated for series Ubuntu Trusty
2014-12-09 15:29:23 Launchpad Janitor branch linked lp:~unity-team/unity/trusty-1361679
2014-12-15 19:19:39 Launchpad Janitor branch linked lp:~unity-team/unity/7.2.4
2015-01-05 15:24:14 Stephen M. Webb branch unlinked lp:~unity-team/unity/trusty-1361679
2015-01-05 15:24:41 Stephen M. Webb attachment added debdiff between unity_7.2.3+14.04.20140826-0ubuntu1 and unity_7.2.4+14.04.20141217-0ubuntu1 https://bugs.launchpad.net/unity/+bug/1361679/+attachment/4292467/+files/unity_7.2.4%2B14.04.20141217-0ubuntu1.debdiff
2015-01-05 15:27:33 Stephen M. Webb description - Open an application that shows progress information on its icon (i.e. nautilus or Hello Unity) - Open Alt-Tab switcher Expected behavior: - The icon should show the progress bar overlay Actual behavior: - No progress bar is shown. [ Impact ] - Open an application that shows progress information on its icon (i.e. nautilus or Hello Unity) - Open Alt-Tab switcher Expected behavior: - The icon should show the progress bar overlay Actual behavior: - No progress bar is shown. [ Test Case ] See above. [ Regression Potential ] Any change to Switcher rendering has the potential to mess up drawing icons in the Switcher or crashing Unity. [ Other Info ] The Ubuntu 14.04 LTS SRU was cherry-picked from the Ubuntu 14.10 release where it has been in production use for some time without apparent regression.
2015-01-14 17:44:15 Chris J Arges bug task added unity (Ubuntu Trusty)
2015-01-14 17:56:03 Chris J Arges unity (Ubuntu Trusty): status New Fix Committed
2015-01-14 17:56:05 Chris J Arges bug added subscriber Ubuntu Stable Release Updates Team
2015-01-14 17:56:11 Chris J Arges bug added subscriber SRU Verification
2015-01-14 17:56:13 Chris J Arges tags verification-needed
2015-01-17 15:27:59 Mateusz Stachowski tags verification-needed verification-done
2015-02-04 16:50:58 Launchpad Janitor unity (Ubuntu Trusty): status Fix Committed Fix Released
2015-02-04 16:54:59 Chris J Arges removed subscriber Ubuntu Stable Release Updates Team
2015-02-11 16:16:12 Stephen M. Webb unity: status Fix Committed Fix Released
2015-02-11 17:06:01 Stephen M. Webb unity/7.2: status In Progress Fix Committed
2015-03-11 02:45:41 Stephen M. Webb unity/7.2: status Fix Committed Fix Released